<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link rel="stylesheet" href="Css/main.css">
</head>

<body>
    <header class="header-line">
        <img class="logo" src="images/city.png" />
        <h1 class="title">The Brighton Times</h1>
        <a class="Bar" href="#"><i class="fas fa-bars"></i></a>
    </header>
    <hr>
    <br>
    <ul class="flex">
        <li>NEWS</li>
        <li>EVENTS</li>
        <li>CULTURE</li>
        <li>BLOG</li>
    </ul>
    <section>
        <div id="for-tablet-mode">
            <div id="tablet-left">
                <img class="dog" src="images/dog.jpg">
                <div class="breaking-news">
                    <h3>Absolutely astonishing breaking news!</h3>
                    <p><b>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four
                            loko.
                            Organic raw denim
                            Vice ke yeh lomo
                            Kickstarter art lomo Kickstarter art four loko
                        </b></p>
                </div>
            </div>
            <br>
            <br>
            <div id="tablet-right">
                <div class="city-font">
                    <h2><b>Brighton, UK</b></h2>
                    <h3>Sunny</h3>
                </div>
                <img class="weather" src="images/weather.png" />
                <h1 class="temp">13 &#8451</h1>
                <table>
                    <tr>
                        <td>Mon</td>
                        <td>Tues</td>
                        <td>Wed</td>
                        <td>Thu</td>
                        <td>Fri</td>
                    </tr>

                    <tr>

                        <td><img src="images/sunny.png"></td>
                        <td><img src="images/cloudy.png"></td>
                        <td><img src="images/cloudy.png"></td>
                        <td><img src="images/rain.png"></td>
                        <td><img src="images/sunny.png"></td>
                    </tr>
                    <tr>
                        <td>13°C</td>
                        <td>13°C</td>
                        <td>13°C</td>
                        <td>13°C</td>
                        <td>13°C</td>
                </table>
                <br>
            </div>
        </div>
    </section>
    <aside>
        <ul class="Blog">
            <li>Top News</li>
            <li>+more</li>
        </ul>
        <hr>
        <p>» Gasulopub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
        <hr>
        <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
        <hr>
        <p>» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
        <hr>
        <p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
        <hr>
        <p>» Gasulopub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
        <hr>
        <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
        <hr>
    </aside>
    <table>
        <tr class="table-head-color">
            <th>date</th>
            <th>team</th>
            <th>score</th>
            <th>team</th>
        </tr>
        <tr class="table-row-color-grey">
            <td>Friday</td>
            <td>Bears</td>
            <td>95&nbsp;&nbsp;&nbsp;<b> 109</b></td>
            <td><b>Cubs</b></td>
        </tr>
        <tr class="table-row-color-light-blue">
            <td>Friday</td>
            <td><b>Otters</b></td>
            <td><b>3&nbsp&nbsp&nbsp</b> &nbsp;&nbsp; 1</td>
            <td>Cubs</td>
        </tr>
        <tr class="table-row-color-grey">
            <td>Saturday</td>
            <td>Wolves</td>
            <td><b>7&nbsp&nbsp</b> &nbsp; &nbsp; 0</td>
            <td>Panliers</td>
        </tr>
        <tr class="table-row-color-light-blue">
            <td>Sunday</td>
            <td>Hawks</td>
            <td>11&nbsp&nbsp;&nbsp; <b>12</b></td>
            <td><b>Capons</b></td>
        </tr>
        <tr class="table-row-color-grey">
            <td>Sunday</td>
            <td><b>Stags</b></td>
            <td><b>6&nbsp&nbsp</b> &nbsp;&nbsp; 2</td>
            <td>Foxes</td>
        </tr>
    </table>

    <hr>
    <div class="end">
        <ul class="Blog">
            <li>Latest News</li>
            <li>+more</li>
        </ul>
        <hr>
        <br>
        <div>
            <img class="last-pic" src="images/dog.jpg">
            <h2>Gasulopub distillery Marfa farm-to-table</h2>
            <p class="parag">Gasulopub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo
                Kickstarter
                art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party
                cronut
                scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter
                art
                party
                cronut scenester.
                Organic raw denim Vice ke yeh four loko.</p>
            <img class="last-pic" src="images/dog.jpg">
            <h2>Organic raw ke yeh four loko.</h2>
            <p class="parag">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
                raw
                denim
                Vice ke yeh
                four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
                denim
                Vice
                loko.</p>
            <img class="last-pic" src="images/dog.jpg">
            <h2>Kickstarter art party cronut scenester.</h2>
            <p class="parag">Gasulopub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo
                Kickstarter
                art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
            <img class="last-pic" src="images/dog.jpg">
            <h2>Squid lomo Kickstarter art party cronut</h2>
            <p class="parag">Gasulopub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo
                Kickstarter
                art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
        </div>
        </aside>
        <footer>
            <hr>
            <ul class="flex">
                <li> Contact us </li>
                <li>Follow us on twitter </li>
                <li>RSS</li>
            </ul>
            <hr>
        </footer>
</body>

</html>